a,a:link,a:visited{text-decoration:none;color:orange}
a:hover{text-decoration:none}
a.spip_out,a.spip_in,a.spip_url,a.spip_glossaire{color:orange}
body{background-color:#FFF;margin:0;padding:0;height:100%}
#contenaire_principal{display:block;position:relative;background-color:#371b1b;margin:2em auto;width:1024px;padding:0 0}
#entete{position:relative;top:0;height:100px;padding-left:0;background-repeat:no-repeat}
#entete td.coin_gauche{height:100px;width:281px;padding:0;background-image:url("http://www.anne-dufetel.eu/plugins/Anne_Web_Galerie_v3/styles/theme_art_nouveau/gauche.jpg");background-repeat:repeat-x}
#entete td.milieu{height:100px;text-align:center;vertical-align:bottom;padding:0;background-image:url("http://www.anne-dufetel.eu/plugins/Anne_Web_Galerie_v3/styles/theme_art_nouveau/inter.jpg");background-repeat:repeat-x}
#entete td.coin_droit{height:100px;width:281px;padding:0;background-image:url("http://www.anne-dufetel.eu/plugins/Anne_Web_Galerie_v3/styles/theme_art_nouveau/droite.jpg");background-repeat:no-repeat}
#navigation{float:left;width:200px;margin:0;left:0;z-index:1}
#menu-rubriques{width:200px;margin:10px 0 0 5px;padding:0;z-index:10}
#bloc-contenu{position:relative;margin:10px 10px 0 210px}
#encart{float:right}
#myGallery{float:right;margin-right:20px;text-align:left;width:300px}
#entete a.nom-site,#entete a.nom-site:link,#entete a.nom-site:visited{display:block;position:relative;top:0;left:0;height:100%;font-family:"Monotype Corsiva",Verdana,'Bitstream Vera Sans',Tahoma,"Lucida Grande","Lucida Sans",Arial,'Helvetica Neue',Helvetica,Lucida,Geneva,sans-serif;text-decoration:none;font-size:3em;font-weight:700;text-align:center;background-color:transparent}
#entete a.nom-site span{height:1px;width:1px;overflow:hidden}
h3 a,h3.spip,h1.titre-article{text-align:left;margin-left:15px}
h3.spip{border-color:#6CC;border-width:0 0 1px 0;border-style:solid}
h1.titre-article{font-family:"Times New Roman",Times,Georgia,Bookman,Palatino,serif;font-size:2.2em;font-weight:400;line-height:1em}
#bloc-contenu h3 a{font-size:1.5em;margin-left:12px;font-family:Georgia,Bookman,Palatino,"Times New Roman",Times,serif;font-weight:400}
#plan .plan-rubrique h3{background-color:#6CC}
.logo-liste-art{clear:both;padding-top:3px}
table.spip{width:100%;margin-left:auto;margin-top:auto}
h1{margin-top:0;margin-bottom:0;font-size:160%;font-weight:700}
h2{margin-top:0;margin-bottom:15px;font-size:150%;font-weight:700}
h2.titre-article{margin-bottom:0}
h3{margin-top:.2em;margin-bottom:.2em;font-size:120%;font-weight:700}
h3.spip{margin-top:1em;margin-bottom:.4em;padding-bottom:.1em;font-size:125%;font-weight:700;text-align:left;background-color:#F3F3F3}
h4{margin:2px;font-size:110%;font-weight:700}
h5{margin:2px;margin-left:0;font-size:100%;font-weight:700}
h6{margin:2px;margin-left:0;font-size:90%;font-weight:700}
.annonce{background-color:#DDD;text-align:center}
.menu li.annonce a{padding:0}
.menu li.annonce .spip_logos,.menu li.annonce a img{margin:0}
.menu a{font-family:"Monotype Corsiva",Verdana;text-align:center;line-height:48px;font-size:30px;font-weight:700;color:orange}
.menu a:hover{text-decoration:underline;color:red}
.menu-item{font-size:85%}
.menu-item,.menu-titre-special,.menu-titre{background-color:#313c72}
.texte-edito{padding:10px;width:400px;text-align:left;line-height:1.3em;font-family:Georgia,"Times New Roman","Monotype Corsiva";font-size:.9em;color:#FFF}
.texte{padding:10px;text-align:left;line-height:1.3em;font-family:Georgia,"Times New Roman","Monotype Corsiva";font-size:.9em;color:#FFF}
p.spip{text-align:left;margin-top:12px;margin-right:12px;margin-bottom:0;margin-left:12px}
.chapo{font-weight:700;text-align:left;background-color:#f3f3f3;padding:.5em;margin:0 0 1em}
.detail{font-size:smaller;padding:0;margin:0}
.petit-info{font-size:smaller;font-weight:700}
.spip_bouton{font-size:smaller;font-weight:700}
.ps{text-align:left;font-size:90%}
.notes{text-align:left;font-size:90%}
.surtitre,.sous-titre{margin-top:0;margin-bottom:0;font-weight:400;font-size:90%;text-transform:uppercase}
.pagination{font-size:90%}
.spip_documents{font-size:85%;margin:10px}
.spip_documents_center{clear:none}
.spip_doc_titre{font-weight:700;font-size:1em;line-height:1em;margin-left:auto;margin-right:auto}
.spip_doc_descriptif{clear:both;font-size:1em;line-height:1em;margin-left:auto;margin-right:auto}
ul.spip{margin-left:1em;padding:0}
ol.spip{margin-left:.8em;padding:0}
ul ul.spip,ol ol.spip,ol ul.spip,ul ol.spip{margin-left:0;padding:0}
ul.spip,ul ul.spip,ol ul.spip{list-style:square}
ol.spip{list-style:decimal}
ol li.spip{margin:.3em 0 .3em 1.5em;list-style-position:outside}
ul li.spip{margin:.3em 0 .3em 1.2em;list-style-position:outside}
ul ol li.spip{margin:.3em 0 .3em 1.5em;list-style-position:outside}
#bas{font-size:85%}
#plan{font-size:85%}
.date-entete{font-size:80%}
.mot-precis{font-style:italic;font-size:83%;color:#777}
.lang{color:red;text-transform:uppercase}
.damier2{margin-left:50px;margin-top:100px}
#petition{float:right;width:170px;margin-left:12px}
#petition fieldset{margin:0;padding:0}
#petition fieldset{margin:0;padding:0}
.signatures{font-size:92%;margin-left:0;margin-right:0;margin-top:1em;margin-bottom:1em;width:100%}
.signatures-titre{font-size:92%;font-weight:700;margin:0}
.signature-date{white-space:nowrap;background:#DDD;padding:.5em}
.signature-nom{font-weight:700;background:#EEE;padding:.2em;text-align:center}
.signature-message{background:#f4f8f8;padding:.4em;text-align:left}
a.spip_barre img{border:1px solid #bbb;padding:2px;margin:0;background-color:#eee}
a.spip_barre:hover img{border:1px solid #aaa;padding:2px;margin:0;background-color:#FFF}
.reponse_formulaire{font-family:Arial,Geneva,Helvetica,Lucida,sans-serif;font-weight:700;font-size:110%;color:red}
.forum-titre{font-weight:700;font-size:120%}
ul .forum-chapo{font-size:83%}
.forum-item{font-size:92%}
.forml{font-size:100%;color:#444}
.formulaire{color:#777;font-size:83%}
.spip-admin{font-size:92%}
.spip_bouton{color:#444}
.structure{position:absolute;top:-3000em;height:1%}
.nettoyeur{clear:both;margin:0;padding:0;border:none;height:0;line-height:1px;font-size:1px}
.invisible{position:absolute;top:-3000em;height:1%}
.article-info-rubrique{text-align:left;margin-bottom:10px}
.article-info-rubrique h5{font-size:85%}
.extrait{margin:25px;line-height:1.4em;padding:8px;background-color:#000}
.extrait a.suite,.extrait a.suite:link,.extrait a.suite:visited{text-decoration:none;color:maroon;font-variant:small-caps;display:inline}
.extrait a.suite:hover{color:#085D85;text-decoration:underline}
.bouton{background:#EEE;border:solid 1px #BBB;padding:1px;margin-bottom:2px;margin-top:0}
.separateur{width:6px;font-size:10px;height:9px;padding-right:2px;color:orange}
.mot-precis{padding-left:2px;padding-right:3px}
.chapo{line-height:1.4em;margin-top:1em}
.ps{padding-top:.6em;margin-top:.6em;margin-bottom:10px;border-top:1px dashed #AAA}
.ligne-debut{padding-top:0;margin-top:5px;margin-bottom:15px;border-top:1px dashed #AAA}
.notes{margin-top:.6em;margin-bottom:.6em;border-top:1px solid #a0a0a0;padding:1.5em}
.date-entete{text-align:right;margin-top:-16px;margin-right:-5px;margin-bottom:10px}
.cartouche{margin-bottom:15px;clear:right}
.spip_logos,.cartouche .spip_logos,.logo-liste-art .spip_logos{padding-left:0;margin:0}
.sommaire .logo-liste-art{clear:both}
.logo-liste-art{float:right}
#plan{margin:0;padding:0;font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif}
#plan ul{padding-left:2px;list-style:none;margin-top:2px;margin-bottom:5px;margin-left:1.5em}
#plan ul ul{list-style:disc}
#plan ul ul ul{list-style:disc;margin-left:1em}
#plan ul ul ul ul{list-style:disc}
#plan li{margin-bottom:1px;padding-left:0;font-weight:700}
#plan li li{font-weight:400;list-style-type:square}
.plan-archives{font-size:95%;font-weight:700;padding-left:1px;font-weight:700;background:#DDD}
#plan h2{color:#333;text-transform:uppercase;font-weight:400}
#plan h3{text-transform:uppercase;padding:2px 0;text-indent:2px}
ul.forum-total{display:block;padding-left:20px;margin:0;list-style:none;width:95%}
.forum-fil{margin-top:10px}
.forum-fil ul{display:block;margin:0;margin-left:8px;padding:0;list-style:none}
.forum-item{margin:0;padding:5px;padding-bottom:0;text-align:left;background:#FFF}
.forum-repondre-message{margin:0;padding:0;padding-top:4px;text-align:left}
ul .forum{border:1px solid #909090;padding:0;margin:0;margin-bottom:1px}
ul ul .forum{border:1px solid #a4a4a4}
ul ul ul .forum{border:1px solid #b8b8b8}
ul ul ul ul .forum{border:1px solid #ccc}
ul ul ul ul ul .forum{border:1px solid #e0e0e0}
ul ul ul ul ul ul .forum{border:1px solid #e0e0e0}
ul .forum-chapo{border:0;border-bottom:1px dashed #b8b8b8;margin:0;padding-left:6px;padding-right:6px;padding-bottom:2px;background:#C96}
ul ul .forum-chapo{background:#EEE}
ul ul ul .forum-chapo{background:#EEE}
ul ul ul ul .forum-chapo{background:#EEE}
ul ul ul ul ul .forum-chapo{background:#EEE}
form{margin:0;padding:0;text-align:left;text-transform:inherit}
fieldset{border:0;color:#FFF}
.formulaire{margin:0;margin-bottom:16px}
#form_rech{width:150px}
#form_rech2{font-size:1.4em}
.formrecherche{color:#777;font-size:90%;display:block;font-weight:400;padding:1px;padding-top:2px;background-color:#FFF;margin:2px;margin-right:0;margin-left:0;border:solid 1px #BBB}
.formulaire_recherche label,.formulaire_menu_lang label,a#formulaire_recherche,a#formulaire_menu_lang{display:none}
.formulaire_recherche fieldset,.formulaire_menu_lang fieldset{padding:0;margin:0}
#champ-recherche{width:80px}
.bouton{display:none}
.forml{background-color:#FFF;margin:5px 0;padding:2px;border:solid 1px #AAA;width:98%}
.formulaire_ecrire_auteur{width:96%;text-align:left}
.spip_bouton{background-color:#FFF;border:solid 1px #ccc;padding:0;margin:0}
.spip-admin form{display:inline}
.spip_encadrer{border:solid 1px #ccc;background-color:#FFF;padding:5px;margin:0}
.spip_code{background-color:#FCF4D0}
.spip_puce{list-style-position:inside}
table.spip tr.row_first{background-color:#FCF4D0}
table.spip tr.row_odd{background-color:#C0C0C0}
table.spip tr.row_even{background-color:#F0F0F0}
table.spip td{padding:10px;text-align:center;vertical-align:middle}


blockquote.spip{margin-top:8px;margin-right:0;margin-bottom:8px;margin-left:12px;border:solid 0 #AAA;border-left:solid 6px #C90;background-color:#FFF;padding:5px}
.spip_cadre{width:100%;background-color:#FFF;padding:5px}
div.spip_poesie{margin-left:10px;padding-left:10px;border-left:1px solid #999;font-size:1.2em}
div.spip_poesie div{text-indent:-60px;margin-left:60px}
.spip_surligne{background-color:#FF6}
a.spip_barre img{padding:3px;background-color:#fda;border-color:#FFF #A96 #A96 #FFF;border-width:1px;border-style:solid}
a.spip_barre:hover img{border:1px solid gray;padding:3px;background-color:#f8f8f4}
.pagination{text-align:right;clear:both;margin:16px 4px 4px}
.pagination .ligne2{text-align:center;background-color:#eee}
p.pagination{margin-top:0;text-align:center;font-size:80%}
#sommaire{float:right;display:block;width:180px;margin:0;border:1px gray solid;background-color:#FFF;overflow:hidden}
.spip_modele{width:160px;margin:0 0 0 1em;border:1px gray solid;background-color:#FFF;clear:both;overflow:hidden}
#sommaire h4,.spip_modele h4{border-bottom:1px silver;text-align:center;line-height:1em}
#sommaire ul,.spip_modele ul{font-size:84%;margin:.5em;margin-left:1em;padding:0;list-style-type:square}
#sommaire ul li,.spip_modele ul li{line-height:1em;margin:.3em 0 0 .5em}
body.plan #sommaire{width:118px}